body{
    margin: 0px;
    line-height: 1.15;
    font-family: var(--vcFontRegular);
    font-size: 1.4rem;
    color: var(--primaryColor);
}

p{
    margin: 0px;
}

a{
    color: #000;
    text-decoration: none;
}

.vcPR{
    position: relative;
}

.vcPA{
    position: absolute;
}


.vcFontBold{
    font-family: var(--vcFontBold);
}

.vcFontMedium{
    font-family: var(--vcFontMedium);
}

.vcFontRegular{
    font-family: var(--vcFontRegular);
}

.vcFontItalicBold{
    font-family: var(--vcFontItalicBold);
}

.vcMaxPWidth{
    max-width: 1536px;
    box-sizing: border-box;
}

.vcLayoutPad{
    padding-left: 30px !important;
    padding-right: 30px !important;
}

.vcMauto{
    margin: auto;
}

.vcF11{
    font-size: 1.1rem;
}

.vcF12{
    font-size: 1.2rem;
}

.vcF13{
    font-size: 1.3rem;
}

.vcF14{
    font-size: 1.4rem;
}

.vcF15{
    font-size: 1.5rem;
}

.vcF16{
    font-size: 1.6rem;
}


.vcF18{
    font-size: 1.8rem;
}

.vcF20{
    font-size: 2.0rem;
}

.vcF40{
    font-size: 4rem;
}

.vcDf{
    display: flex;
}

.vcAIS{
    align-items: flex-start;
}

.vcAIC{
    align-items: center;
}

.vcAIE{
    align-items: flex-end;
}

.vcJCS{
    justify-content: flex-start;
}

.vcJCC{
    justify-content: center;
}

.vcJCSP{
    justify-content: space-between;
}

.vcJCE{
    justify-content: flex-end;
}


.vcR7{
    right: 7px;
}

.vcWH13{
    width: 13px !important;
    height: 13px !important;
}

.vcPR20{
    padding-right: 20px;
}

.vcPT20{
    padding-top: 20px;
}

.vcPB20{
    padding-bottom: 20px;
}

.vcPT30{
    padding-top: 30px;
}

.vcPB30{
    padding-bottom: 30px;
}

.vcPL20{
    padding-left: 20px;
}

.vcMR20{
    margin-right: 20px;
}

.vcMR15{
    margin-right: 15px;
}

.vcMR9{
    margin-right: 9px;
}